@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-image: url(../image/all/120_14S.jpg);
	background-repeat: repeat;
}
#wrap_01 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 30px;
	background-color: #0C0;
}

#flash_title {
	height: 200px;
	width: 100%;
}
#flash_title #wrap_02 {
	height: 200px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	position: relative;
	background-image: url(../image/sab/recruit.jpg);
}
#main  {
	height: auto;
	width: 900px;
	padding-top: 50px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	background-color: #FFF;
}

/* ---------------------------------- */
#teble1 {
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	margin-bottom: 50px;
}
#teble1 tr th h1 {
	font-size: 18px;
	color: #333;
	padding-top: 20px;
}

table tr th {
	height: 50px;
	background-image: url(../image/all/120_14S-1.jpg);
	background-repeat: repeat;
}
#teble1 tr .date {
	font-size: 10px;
	color: #333;
	height: 20px;
	text-align: right;
	padding: 5px;
}
#teble1 tr #itembdr {
	height: 50px;
	width: 150px;
	padding-top: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

#teble1 tr td .itembdr1 {
	font-size: 12px;
	color: #FFF;
	height: 10px;
	width: 80px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	background-image: url(../image/recruit/imege1.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#teble1 tr td .itembdr2 {
	font-size: 12px;
	color: #FFF;
	height: 10px;
	width: 80px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	background-image: url(../image/recruit/imege2.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#teble1 tr .Contents_text {
	font-size: 12px;
	color: #333;
	text-align: left;
	padding: 5px;
	line-height: 20px;
	border: 1px solid #999;
}
#mark {
	float: left;
	height: 70px;
	width: 100%;
	background-position: bottom;
}
#mark #maekt-text {
	height: 70px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-position: bottom;
}
